form div.form_row .form-element2 {
    margin-bottom: 15px;
    padding: 0;
    position: relative;
}
form div.form_row .form-element2 {
    padding: 0 10px;
}
form div.form_row .form-element2:first-child {
    padding-left: 0;
}
form div.form_row .form-element2 label {
    color: #8e8e8e;
    font-weight: 700;
    left: 15px;
    position: absolute;
    top: 8px;
}
form div.form_row .form-element2 label {
    left: 15px;
}
form div.form_row .form-element2 input, form div.form_row .form-element2 textarea {
    border: 1px solid #8e8e8e;
    color: #8e8e8e;
    font-family: "Gotham SSm A",sans-serif;
    padding: 30px 15px 0px;
    width: 835px;
}
form div.form_row textarea {
    min-height: 60px;
}
textarea {
    resize: none;
}
.bodytextfeld {
    vertical-align: top;	
}	